EDIT - feature request #8459

i18n for taxeditor details view labels
08/13/2019 11:01 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Related issues:

Related to EDIT - feature request #4611: 118n for the TaxEditor menu New

History

#1 - 08/13/2019 11:01 AM - Patrick Plitzner
- Related to feature request #4611: 118n for the TaxEditor menu added

#2 - 08/13/2019 11:23 AM - Patrick Plitzner
- Tags changed from i18n to i18n, Usability

#3 - 11/25/2019 02:52 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#4 - 11/25/2019 02:52 PM - Andreas Miiller
- Tags changed from i18n, Usability to i18n, Usability, pp_uebergabe

#5 - 12/06/2019 11:44 AM - Patrick Plitzner
- Tags changed from i18n, Usability, pp_uebergabe to i18n, Usability

#6 - 05/12/2022 05:56 PM - Andreas Miuller

- Subject changed from i18n for taxeditor details view to i18n for taxeditor details view labels
